Bug 1210132 - youtube-dl-2015.04.28 is available
Summary: youtube-dl-2015.04.28 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-09 01:37 UTC by Upstream Release Monitoring
Modified: 2015-05-20 04:53 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2015.04.28-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-01 16:52:59 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2015.04.09 (#1210132) (1.05 KB, text/x-diff)
2015-04-09 01:38 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2015.04.17 (#1210132) (1.05 KB, text/x-diff)
2015-04-18 01:37 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2015.04.26 (#1210132) (1.05 KB, text/x-diff)
2015-04-27 01:31 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2015.04.28 (#1210132) (1.05 KB, text/x-diff)
2015-04-29 13:28 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-04-09 01:37:34 UTC
Latest upstream release: 2015.04.09
Current version/release in rawhide: 2015.04.03-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-09 01:38:28 UTC
Created attachment 1012471 [details]
[patch] Update to 2015.04.09 (#1210132)

Comment 2 Upstream Release Monitoring 2015-04-09 01:40:46 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9442981

Comment 3 Upstream Release Monitoring 2015-04-18 01:36:24 UTC
Latest upstream release: 2015.04.17
Current version/release in rawhide: 2015.04.03-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-04-18 01:37:15 UTC
Created attachment 1015833 [details]
[patch] Update to 2015.04.17 (#1210132)

Comment 5 Upstream Release Monitoring 2015-04-18 01:38:28 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9502796

Comment 6 Upstream Release Monitoring 2015-04-27 01:30:15 UTC
Latest upstream release: 2015.04.26
Current version/release in rawhide: 2015.04.03-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-04-27 01:31:07 UTC
Created attachment 1019194 [details]
[patch] Update to 2015.04.26 (#1210132)

Comment 8 Upstream Release Monitoring 2015-04-27 01:36:33 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9574099

Comment 9 Upstream Release Monitoring 2015-04-29 13:27:41 UTC
Latest upstream release: 2015.04.28
Current version/release in rawhide: 2015.04.03-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-04-29 13:28:36 UTC
Created attachment 1020162 [details]
[patch] Update to 2015.04.28 (#1210132)

Comment 11 Upstream Release Monitoring 2015-04-29 13:32:14 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9597843

Comment 12 Upstream Release Monitoring 2015-04-29 16:24:05 UTC
mcepl's youtube-dl-2015.04.28-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=632002

Comment 13 Fedora Update System 2015-04-29 16:46:51 UTC
youtube-dl-2015.04.28-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/youtube-dl-2015.04.28-1.el7

Comment 14 Fedora Update System 2015-04-29 16:47:29 UTC
youtube-dl-2015.04.28-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/youtube-dl-2015.04.28-1.fc20

Comment 15 Fedora Update System 2015-04-29 16:48:57 UTC
youtube-dl-2015.04.28-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/youtube-dl-2015.04.28-1.fc21

Comment 16 Fedora Update System 2015-04-29 16:50:24 UTC
youtube-dl-2015.04.28-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/youtube-dl-2015.04.28-1.fc22

Comment 17 Fedora Update System 2015-04-30 11:36:24 UTC
Package youtube-dl-2015.04.28-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing youtube-dl-2015.04.28-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7181/youtube-dl-2015.04.28-1.fc22
then log in and leave karma (feedback).

Comment 18 Fedora Update System 2015-05-01 16:52:59 UTC
youtube-dl-2015.04.28-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-05-02 18:07:09 UTC
youtube-dl-2015.04.28-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-05-17 06:40:50 UTC
youtube-dl-2015.04.28-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-05-20 04:53:18 UTC
youtube-dl-2015.04.28-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.